<PLANE>
	<NAME>Stiletto</NAME>
	<STEP>
		<FOLD>
			<IMG>sti-folded.png</IMG>
			<NOTES>The Stiletto is a version of the common “Dart”-type plane, but has the potential for very long distance flights.</NOTES>
		</FOLD>
	</STEP>	
	<STEP>
		<FOLD>
			<IMG>pp-1-1.png</IMG>
			<NOTES>Start with a standard sheet of paper. Fold paper in half lengthwise.</NOTES>
		</FOLD>
		<FOLD>
			<IMG>pp-1-2.png</IMG>
			<NOTES>Start with a standard sheet of paper. Fold paper in half lengthwise.</NOTES>
		</FOLD>
		<FOLD>
			<IMG>pp-1-3.png</IMG>
			<NOTES>Start with a standard sheet of paper. Fold paper in half lengthwise.</NOTES>
		</FOLD>
		<FOLD>
			<IMG>pp-1-4.png</IMG>
			<NOTES>Start with a standard sheet of paper. Fold paper in half lengthwise.</NOTES>
		</FOLD>
		<FOLD>
			<IMG>pp-1-5.png</IMG>
			<NOTES>Start with a standard sheet of paper. Fold paper in half lengthwise.</NOTES>
		</FOLD>
		<FOLD>
			<IMG>pp-1-6.png</IMG>
			<NOTES>Start with a standard sheet of paper. Fold paper in half lengthwise.</NOTES>
		</FOLD>
		<FOLD>
			<IMG>pp-1-7.png</IMG>
			<NOTES>Start with a standard sheet of paper. Fold paper in half lengthwise.</NOTES>
		</FOLD>		
	</STEP>
	<STEP>
		<FOLD>
			<IMG>pp-2-1.png</IMG>
			<NOTES>Unfold and fold front corners in to centerline as shown.</NOTES>
		</FOLD>
		<FOLD>
			<IMG>pp-2-2.png</IMG>
			<NOTES>Unfold and fold front corners in to centerline as shown.</NOTES>
		</FOLD>
		<FOLD>
			<IMG>pp-2-3.png</IMG>
			<NOTES>Unfold and fold front corners in to centerline as shown.</NOTES>
		</FOLD>
		<FOLD>
			<IMG>pp-2-4.png</IMG>
			<NOTES>Unfold and fold front corners in to centerline as shown.</NOTES>
		</FOLD>
		<FOLD>
			<IMG>pp-2-5.png</IMG>
			<NOTES>Unfold and fold front corners in to centerline as shown.</NOTES>
		</FOLD>
		<FOLD>
			<IMG>pp-2-6.png</IMG>
			<NOTES>Unfold and fold front corners in to centerline as shown.</NOTES>
		</FOLD>
		<FOLD>
			<IMG>pp-2-7.png</IMG>
			<NOTES>Unfold and fold front corners in to centerline as shown.</NOTES>
		</FOLD>		
	</STEP>	
	<STEP>
		<FOLD>
			<IMG>pp-3-1.png</IMG>
			<NOTES>Fold flaps again to centerline.</NOTES>
		</FOLD>
		<FOLD>
			<IMG>pp-3-2.png</IMG>
			<NOTES>Fold flaps again to centerline.</NOTES>
		</FOLD>
		<FOLD>
			<IMG>pp-3-3.png</IMG>
			<NOTES>Fold flaps again to centerline.</NOTES>
		</FOLD>
		<FOLD>
			<IMG>pp-3-4.png</IMG>
			<NOTES>Fold flaps again to centerline.</NOTES>
		</FOLD>
		<FOLD>
			<IMG>pp-3-5.png</IMG>
			<NOTES>Fold flaps again to centerline.</NOTES>
		</FOLD>
		<FOLD>
			<IMG>pp-3-6.png</IMG>
			<NOTES>Fold flaps again to centerline.</NOTES>
		</FOLD>
		<FOLD>
			<IMG>pp-3-7.png</IMG>
			<NOTES>Fold flaps again to centerline.</NOTES>
		</FOLD>		
	</STEP>		
	<STEP>
		<FOLD>
			<IMG>sti-4-1.png</IMG>
			<NOTES>Fold one more time to centerline.</NOTES>
		</FOLD>
		<FOLD>
			<IMG>sti-4-2.png</IMG>
			<NOTES>Fold one more time to centerline.</NOTES>
		</FOLD>
		<FOLD>
			<IMG>sti-4-3.png</IMG>
			<NOTES>Fold one more time to centerline.</NOTES>
		</FOLD>
		<FOLD>
			<IMG>sti-4-4.png</IMG>
			<NOTES>Fold one more time to centerline.</NOTES>
		</FOLD>
		<FOLD>
			<IMG>sti-4-5.png</IMG>
			<NOTES>Fold one more time to centerline.</NOTES>
		</FOLD>
		<FOLD>
			<IMG>sti-4-6.png</IMG>
			<NOTES>Fold one more time to centerline.</NOTES>
		</FOLD>
		<FOLD>
			<IMG>sti-4-7.png</IMG>
			<NOTES>Fold one more time to centerline.</NOTES>
		</FOLD>		
	</STEP>
	<STEP>
		<FOLD>
			<IMG>sti-5-1.png</IMG>
			<NOTES>Fold plane in half.</NOTES>
		</FOLD>
		<FOLD>
			<IMG>sti-5-2.png</IMG>
			<NOTES>Fold plane in half.</NOTES>
		</FOLD>
		<FOLD>
			<IMG>sti-5-3.png</IMG>
			<NOTES>Fold plane in half.</NOTES>
		</FOLD>
		<FOLD>
			<IMG>sti-5-4.png</IMG>
			<NOTES>Fold plane in half.</NOTES>
		</FOLD>
		<FOLD>
			<IMG>sti-5-5.png</IMG>
			<NOTES>Fold plane in half.</NOTES>
		</FOLD>
		<FOLD>
			<IMG>sti-5-6.png</IMG>
			<NOTES>Fold plane in half.</NOTES>
		</FOLD>
		<FOLD>
			<IMG>sti-5-7.png</IMG>
			<NOTES>Fold plane in half.</NOTES>
		</FOLD>		
	</STEP>
	<STEP>
		<FOLD>
			<IMG>sti-6-1.png</IMG>
			<NOTES>Fold wing down as shown.</NOTES>
		</FOLD>
		<FOLD>
			<IMG>sti-6-2.png</IMG>
			<NOTES>Fold wing down as shown.</NOTES>
		</FOLD>
		<FOLD>
			<IMG>sti-6-3.png</IMG>
			<NOTES>Fold wing down as shown.</NOTES>
		</FOLD>
		<FOLD>
			<IMG>sti-6-4.png</IMG>
			<NOTES>Fold wing down as shown.</NOTES>
		</FOLD>
		<FOLD>
			<IMG>sti-6-5.png</IMG>
			<NOTES>Fold wing down as shown.</NOTES>
		</FOLD>
		<FOLD>
			<IMG>sti-6-6.png</IMG>
			<NOTES>Fold wing down as shown.</NOTES>
		</FOLD>
	</STEP>
	<STEP>
		<FOLD>
			<IMG>sti-7-1.png</IMG>
			<NOTES>Flip over and fold down other wing.</NOTES>
		</FOLD>
		<FOLD>
			<IMG>sti-7-2.png</IMG>
			<NOTES>Flip over and fold down other wing.</NOTES>
		</FOLD>
		<FOLD>
			<IMG>sti-7-3.png</IMG>
			<NOTES>Flip over and fold down other wing.</NOTES>
		</FOLD>
		<FOLD>
			<IMG>sti-7-4.png</IMG>
			<NOTES>Flip over and fold down other wing.</NOTES>
		</FOLD>
		<FOLD>
			<IMG>sti-7-5.png</IMG>
			<NOTES>Flip over and fold down other wing.</NOTES>
		</FOLD>
		<FOLD>
			<IMG>sti-7-6.png</IMG>
			<NOTES>Flip over and fold down other wing.</NOTES>
		</FOLD>
	</STEP>			
	<STEP>
		<FOLD>
			<IMG>sti-folded.png</IMG>
			<NOTES>Fold the wings up so they form a slight “Y” shape with the fuselage. Go outside, give it your strongest throw, and see what distances you can conquer.</NOTES>
		</FOLD>
	</STEP>
</PLANE>